@charset "utf-8";

@import url(http://fonts.googleapis.com/css?family=Libre+Baskerville|Open+Sans|Tinos);

/*=====================================

TOP

=====================================*/

/*-------------------------------------
 Entrance
-------------------------------------*/
.why_entranceArea{
	max-width: 1200px;
	overflow: hidden;
}
.why_entranceArea:hover,
.why_tokyoListBox:hover {
	text-decoration:none;
	filter:alpha(opacity=85);
    -moz-opacity: 0.85;
    opacity: 0.85;
}
.why_entranceArea a{
	color: #FFF;
}
.why_entranceArea a:hover{
	text-decoration:none;
}
.why_entrtxtArea{
	width: 50%;
	padding: 35px 100px 0 50px;
	min-height: 300px;
	float: left;
	box-sizing: border-box;
	position: relative;
}
.why_entrtxtArea h1{
	margin-bottom: 20px;
	font-size: 2.49rem;
	line-height: 1.2em;
	font-family: 'Open Sans', sans-serif;
}
.why_entrtxtArea h2{
	margin-bottom: 20px;
	font-size: 2.49rem;
	line-height: 1.2em;
	font-family: 'Open Sans', sans-serif;
}
.why_entrtxtArea p{
	font-size: 1.12rem;
	font-family: 'Tinos', serif;
}
.why_entrLink{
	width: 78px;
	height: 44px;
	background: url(/content/400026936.png) 0 0 no-repeat;
	position: absolute;
	right: 20px;
	bottom: 20px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
.why_entrPic{
	max-width:50%;
    width /***/:auto;
    height:auto;
	float:right;
}




/*-------------------------------------
 media screen
-------------------------------------*/

/* breakpoints
==========================================================================*/
@media screen and (max-width: 1250px) {
}

/* 
=======================;===================================================*/
@media screen and (max-width: 980px) {
/*-------- Top-Entrance --------*/

.why_entrtxtArea h1{
	margin-bottom: 20px;
	font-size: 1.62rem;
	font-family: 'Open Sans', sans-serif;
}
.why_entrtxtArea h2{
	margin-bottom: 20px;
	font-size: 1.62rem;
	font-family: 'Open Sans', sans-serif;
}
.why_entrtxtArea p{
	font-size: 1rem;
	font-family: 'Tinos', serif;
	line-height: 1.4;
}
}
/* 
==========================================================================*/
@media screen and (max-width: 680px) {
/*-------- Top-Entrance --------*/
.why_entrtxtArea{
	max-width: 100%;
	width: 100%;
	height: auto;
	padding: 10px 10px 0 10px;
	float: none;
	box-sizing: border-box;
}
.why_entrtxtArea h1{
	margin: 0 0 10px 0;
	font-size: 1.62rem;
	line-height: 1.0em;
	font-family: 'Open Sans', sans-serif;
}
.why_entrtxtArea h2{
	margin: 0 0 10px 0;
	font-size: 1.62rem;
	line-height: 1.0em;
	font-family: 'Open Sans', sans-serif;
}
.why_entrtxtArea p{
	font-size: 1rem;
	font-family: 'Tinos', serif;
}
.why_entrPic{
	max-width: 100%;
    width /***/: auto;
    height: auto;
	padding: 10px;
	box-sizing: border-box;
	float: none;
}
.why_entrLink{
	width: 78px;
	height: 44px;
	margin: 10px 0 20px 0;
	background: url(/content/400026936.png) 0 0 no-repeat;
	position: relative;
	right: 0;
	bottom: 0;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	float: right;
}
.why_pagetop {
	clear: both;
	padding: 10px 0;
	text-align: right;
}
.why_pagetop a {
	display: inline-block;
	padding: 0 0 0 15px;
	color: #000;
	background: url(/content/400026951.png) no-repeat 0 11px;
	background-size: 8px 4px;
}

}

/* 
==========================================================================*/
@media screen and (max-width: 350px) {
	
.why_entrtxtArea h1{
	margin: 0 0 0 10px;
	font-size: 1rem;
	line-height: 2.8em;
	font-family: 'Open Sans', sans-serif;
	float: left;	
}
.why_entrtxtArea h2{
	margin: 0 0 0 10px;
	font-size: 1rem;
	line-height: 2.8em;
	font-family: 'Open Sans', sans-serif;
	float: left;	
}
.why_entrtxtArea{
	width: 100%;
	padding: 0 10px 0 10px;
	box-sizing: border-box;
	}
.why_entrtxtArea p{
	display: none;
}
.why_entrLink{
	width: 78px;
	height: 44px;
	margin: 0 0 10px 0;
	float: right;
	background: url(/content/400026950.png) 0 0 no-repeat;
	background-size: 78px 44px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
}
